<bugID>1285566<Summary>Use per-tab API for touch events</Summary><Description>Bug 970346 is adding a per-tab platform API for touch events.

To make use of this in RDM, we'll need to do something like:

* Add some kind of DevTools actor support to flip the new platform attribute.  Historically we've managed these things from webbrowser.js, and it's probably best to keep going with this pattern.  User agent is a good example[1].
* The RDM UI needs to use a DevTools client to change the actor setting.  So far, we have not done this from the new RDM UI.  The old RDM UI does it for user agent[2].  This might be something that happens in manager.js for the new UI, I haven't completely thought through that part.

[1]: https://dxr.mozilla.org/mozilla-central/rev/d0be57e84807ce0853b2406de7ff6abb195ac898/devtools/server/actors/webbrowser.js#1755
[2]: https://dxr.mozilla.org/mozilla-central/rev/d0be57e84807ce0853b2406de7ff6abb195ac898/devtools/client/responsivedesign/responsivedesign.jsm#975</Description></bugID>